Bilgisayarınız artık desteklenmiyor

Bu makale artık güncellenmiyor, o nedenle içeriği eskimiş olabilir.

Eğer bilgisayarınız Pentium 4'ten eski bir işlemciye sahipse, Firefox sürüm 49 ve üstü artık desteklenmemektedir. Firefox'u kullanmaya devam edebilirsiniz ama sürüm 48'den sonraki güncellemeleri almayacaksınız. Birçok program gibi, Firefox'ta daha iyi güvenlik ve performans için Streaming SIMD Extensions 2 (SSE2) destekleyen işlemci gerektirmektedir.

Daha çok özelliğe, kararlılığa ve güvenliğe sahip Firefox'un en son sürümünü kullanmaya devam etmek için SSE2 destekleyen Pentium 4 ve üstü işlemciye sahip bilgisayar kullanmanızı öneriyoruz.

Firefox Uzatılmış Destek Sürümü (ESR) sürüm 45 eski işlemcilerle çalışmaya devam edecek ve Mart 2017'ye kadar desteklenecektir.

Bu iyi insanlar bu makalenin yazılmasına yardımcı oldular:

Illustration of hands

Gönüllü Olun

Uzmanlığınızı artırın ve başkalarıyla paylaşın. Soruları cevaplayın ve bilgi tabanımızı geliştirin.

Daha Fazlasını Öğren